Loading...
Searching...
No Matches
RokuTVProgram Struct Reference

Information about a TV program on a Roku device. More...

`#include <rokuecp.h>`

## Data Fields

char | title [112]
| Program title, up to 111 characters.
char | description [256]
| Program description, up to 255 characters.
char | rating [15]
| Program rating (like TV-14) up to 14 characters.
bool | hasCC
| true if the program has closed captions available

## Detailed Description

Information about a TV program on a Roku device.

The documentation for this struct was generated from the following file:

- rokuecp.h